<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/Java" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/aspnetapp/wwwroot/lib/bootstrap/dist" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/aspnetapp/wwwroot/lib/jquery/dist" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/aspnetapp/wwwroot/lib/jquery-validation/dist" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/aspnetapp/bin" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/aspnetapp/obj" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/myApp/bin" />
      <excludeFolder url="file://$MODULE_DIR$/CSharp/myApp/obj" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>